img{
  border:none;
  padding:0;
  margin:0;
}
.demo ul{
  float:left;
  width:auto;
  display:block;
  color:transparent;

}
.demo li{
  float:left;
  padding:0;
  margin:0;
  

}
.demo {
  float:left;
  
  border:1px solid #8b7e70;

}
.demo a{
  float:left;
  margin-left:3px;
  margin-top:5px;
  margin-right:3px;
  margin-bottom:5px;
  padding:0;
  width:60px;
   color:#000000;
}
.demo  a:hover{
  float:left;
 
  padding:0;
   color:#000000;
}
.demo p{
  float:left;

  
}
.box_left pre{
  float:left;
  width:630px;
  background:#000000;
  color:#000000;
}
.demo  a img{
  float:left;
 
}